commit fce6fcc1bd530cc9ff2eb1fd8d3ac1d211420b9b
Author: XilasZ <xilasz@xilasz-VirtualBox.(none)>
Date:   Sun Jan 9 18:46:17 2011 +0100

    default preset path changed on Windows

diff --git a/modules/visualization/projectm.cpp b/modules/visualization/projectm.cpp
index 10b4760..3735a90 100644
--- a/modules/visualization/projectm.cpp
+++ b/modules/visualization/projectm.cpp
@@ -83,7 +83,11 @@ vlc_module_begin ()
     add_file( "projectm-config", "/usr/share/projectM/config.inp", NULL,
               CONFIG_TEXT, CONFIG_LONGTEXT, true )
 #else
+#ifdef WIN32
+    add_directory( "projectm-preset-path", "visualisation", NULL,
+#else
     add_directory( "projectm-preset-path", "/usr/share/projectM/presets", NULL,
+#endif
                    PRESET_PATH_TXT, PRESET_PATH_LONGTXT, true )
     add_file( "projectm-title-font", "/usr/share/fonts/truetype/ttf-dejavu/DejaVuSans.ttf", NULL,
               TITLE_FONT_TXT, TITLE_FONT_LONGTXT, true )
